
main{
	padding-top: 0;
}

header{	height: 0;}

/** index **/

#index{}

#index h3{
	font-size: 10px;
	font-weight: normal;
	line-height: 15px;
	text-align: center;
	padding: 5px 10px;
}


/** index_a **/

#index_a{
	position: relative;
	font-size: 0;
	line-height: 0;
/*	margin: 0 0 35px 0;
	padding: 35px 20px; */
}

#index_a a:nth-child(1),
#index_a a:nth-child(2){
	display: inline-block;
	vertical-align: top;
	width: 50%;
/*	font-size: 12px; */
	font-weight: bold;
	line-height: 45px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

 #index_a a:nth-child(1){
	text-align: left;
	border-radius: 3px 0 0 3px;
/*	padding-left: 10px; */
}

#index_a a:nth-child(2){
	text-align: right;
	border-radius: 0 3px 3px 0;
/*	padding-right: 10px; */
}

#index_a a:nth-child(3){
	display: inline-block;
	width: 116px;
	height: 116px;
	font-size: 10px;
	font-weight: bold;
	line-height: 12px;
	text-align: center;
/*	border-radius: 50%; */
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -58px;
	padding-top: 47px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#index_a a:nth-child(3) em{
	font-size: 28px;
}


/** index_b **/

#index_b_bs{
	display: table;
	width: 100%;
	height: 100vh;
	font-size: 0;
	line-height: 0;
}

#index_b_bg{
	display: table-cell;
	vertical-align: middle;
	height: 100vh;
}

#topimg2{
	text-align: center;
}

#topimg2 img{
	max-width: 640px;
}

#index_b{
	position: relative;
	text-align: center;
	padding: 0 0 100px 0;
}

.icon-18:before{
	display: inline-block;
	width: 36px;
	font-size: 36px;
	line-height: 36px;
	text-align: center;
	position: absolute;
	top: 12px;
	left: 50%;
	margin-left: -18px;
}

#index_b a:nth-child(1),
#index_b a:nth-child(2){
	font-family		: Meiryo,"MS PGothic",Osaka,sans-serif;
	display: inline-block;
	vertical-align: top;
	width: 130px;
	height: 60px;
	font-size: 10px;
	font-weight: bold;
	line-height: 12px;
	border-radius: 3px;
	padding-top: 20px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

#index_b a:nth-child(1){
	margin-right: 50px;
}

#index_b a:nth-child(1) em,
#index_b a:nth-child(2) em{
	font-size: 28px;
}

#index_b a:nth-child(3){
	display: block;
	width: 120px;
	height: 28px;
	font-size: 10px;
	font-weight: bold;
	line-height: 28px;
	text-align: center;
	border-radius: 3px;
	margin: 15px auto 0 auto;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

/** text **/

.index_text{}

.index_text div{
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	text-align: center;
	padding: 15px 10px;
}

.index_text p{
	font-size: 10px;
	line-height: 12px;
	padding: 0 10px 10px 10px;
}


/** link **/

aside .link_menu{
	border-top-width: 1px;
	border-top-style: solid;
}


footer{
	padding: 0 0 30px 0;
}
